# -*- rpm-spec -*-
# $Id: xemacs-viper,v 1.14 2002/12/21 17:34:29 lioka Exp $

%define xemacs_package viper

Name: xemacs-viper
Version: 1.35
Release: alt2

Summary: VI emulation support
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base

BuildArch: noarch
BuildPreReq: xemacsen

%description
VI emulation support

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files

%changelog
* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.35-alt2
- #1531 fixed

* Mon Oct 28 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.35-alt1
- 1.35

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.34-alt1
- first build for %distribution distribution

